[Beetle Guard Ally Stats Base]

## Health at level 1. (Vanilla = 480)
# Setting type: Single
# Default value: 480
Health = 480

## Damage at level 1. (Vanilla = 14)
# Setting type: Single
# Default value: 12
Damage = 12

## Regen at level 1. (Vanilla = 0.6)
# Setting type: Single
# Default value: 5
Regen = 5

[Beetle Guard Ally Stats Level]

## Health gained per level. (Vanilla = 144)
# Setting type: Single
# Default value: 144
Health = 144

## Damage gained per level. (Vanilla = 2.4)
# Setting type: Single
# Default value: 2.4
Damage = 2.4

## Regen gained per level. (Vanilla = 0.12)
# Setting type: Single
# Default value: 1
Regen = 1

[Misc]

## Changes how some of its skills function based on its Aspect.
# Setting type: Boolean
# Default value: true
Elite Skills = true

[Primary Skill - Slam]

## Enable changes to its Slam skill.
# Setting type: Boolean
# Default value: true
Enable Slam Changes = true

[Queens Gland]

## Enable changes to the Queens Gland item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## The Max amount of Beetle Guards each player can have.
# Setting type: Int32
# Default value: 1
Max Summons = 1

## How long it takes for Beetle Guards to respawn.
# Setting type: Int32
# Default value: 30
Respawn Time = 30

## Extra health at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 10
BaseHealth = 10

## Extra Health to give per stack after capping out the max summons. (1 = +10%)
# Setting type: Int32
# Default value: 10
StackHealth = 10

## Extra damage at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 10
BaseDamage = 10

## Extra Damage to give per stack after capping out the max summons. (1 = +10%)
# Setting type: Int32
# Default value: 20
StackDamage = 20

## Makes Beetle Guard Ally spawn with an Elite Affix. (0 = never, 1 = always, 2 = only during Honor)
# Setting type: Int32
# Default value: 1
Become Elite = 1

## The Fallback equipment to give if an Elite Affix wasn't selected. (Set to None to disable)
# Setting type: String
# Default value: EliteFireEquipment
Default Elite = EliteFireEquipment

[Secondary Skill - Sunder]

## Enable changes to its Sunder skill.
# Setting type: Boolean
# Default value: true
Enable Sunder Changes = true

[Special Skill - Valor]

## Enable the custom Valor skill.
# Setting type: Boolean
# Default value: true
Enable Valor Changes = true

## Regular enemies within this range will aggro onto affected characters.
# Setting type: Single
# Default value: 60
Aggro Range = 60

## The amount of armor the user of this buff gets.
# Setting type: Single
# Default value: 100
Armor = 100

